body {
color:#555555;
background-attachment:fixed;
background-color:#ffffff;
background-image:url(”wŒi‰æ‘œurl.gif);
margin:0px;
padding:0px;
}

a:link {color:#663399;} 
a:visited {color:#330066;}
a:hover{
text-decoration:underline;
}
a {text-decoration:none;}

.base{
background-color:#ffffff;
margin:0px auto;
padding:0px;
border-color:#000000;
border-left-style:solid;
border-left-width:1px;
border-right-style:solid;
border-right-width:1px;
max-width:1000px;
}

.base2{
margin:0px;
padding:0px;
}

.main{
background-color:#fefefe;
font-size:100%;
line-height:140%;
padding:15px;
}

.end{clear:both;}

.text{
background-color:#fefefe;
font-size:100%;
line-height:160%;
margin:0px;
padding:5px 20px;
}

.texttitle{
background-color:#cccccc;
background-image:url(image.jpg);
background-position:50% 50%;
text-align:left;
margin:0px 5px 5px 5px;
padding:120px 5px 30px 30px;
}

.texttitle2{
font-size:80%;
text-align:left;
margin:0px;
padding:10px 5px 2px 10px;
border-bottom-style:dotted;
border-bottom-width:1px;
}

.texttitle3{
text-align:center;
margin:0px;
padding:10px 10px 5px 10px;
border-bottom-color:#9966cc;
border-bottom-style:solid;
border-bottom-width:10px;
}

.navi{
color:#cccccc;
background-color:#9966cc;
text-align:center;
margin:0px;
padding:5px;
}
.navi a{color:#ffffff;}

h1{
font-size:110%;
font-weight:normal;
margin:0px;
padding:0px;
}

h2{
font-size:100%;
font-weight:normal;
margin:0px;
padding:0px;
}

h3{
color:#333333;
font-size:90%;
font-weight:normal;
margin:15px 0px 5px 0px;
padding:1px 10px;
border-color:#000000;
border-bottom-style:dotted;
border-bottom-width:1px;
}

h4{
color:#333333;
font-size:100%;
font-weight:normal;
margin:15px 0px 5px 0px;
padding:1px 5px;
border-color:#333333;
border-left-style:double;
border-left-width:15px;
}

h5{
font-size:90%;
font-weight:normal;
margin:5px 15px;
}

blockquote{
background-color:#ffffff;
font-size:80%;
padding:5px;
border-color:#9966cc;
border-style:dotted;
border-width:1px;
}

em{
color:#ffffff;
background-color:#9966cc;
font-style:normal;
}

strong{
color:#000000;
font-weight:normal;
border-bottom-color:#9966cc;
border-bottom-style:solid;
border-bottom-width:1px;
}

hr{
margin:5px;
border-style:dotted;
border-width:1px;
height:3px;
}

ul{
font-size:100%;
margin:0px;
padding:0px;
}

ol{
font-size:100%;
margin:0px;
padding:0px;
}

li{
margin:0px 7px;
padding:2px;
display:inline;
}

.memo{
color:#ffffff;
background-color:#666666;
font-size:80%;
line-height:150%;
margin:auto;
padding:0px 15px;
width:80%;
height:100px;
overflow:auto;
}

address{
font-size:80%;
font-style:normal;
text-align:center;
margin:0px;
padding:5px 0px;
}

cite{
font-size:75%;
font-style:normal;
margin:0px;
}
